<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e4ceb41ed09e4823689542bf0f505c9">
  <dict>
    <!--2023-11-17 14:33:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:45:37.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
